eclipse.preferences.version=1
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@dbef9dc2
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/enabled=true
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/isSystem=false
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/provider=
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/uri=file\:/resolution-context-artifacts@/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product
repositories/file\:_resolution-context-artifacts@_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product/version=1.0
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_buildRoot_eclipse-pde_m2_repository/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_buildRoot_eclipse-pde_m2_repository/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_buildRoot_eclipse-pde_m2_repository/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_buildRoot_eclipse-pde_m2_repository/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_buildRoot_eclipse-pde_m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_buildRoot_eclipse-pde_m2_repository/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/buildRoot/eclipse-pde/m2/repository/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.feature_org.tizen.cert.feature_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.feature_org.tizen.cert.feature_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.feature_org.tizen.cert.feature_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.feature_org.tizen.cert.feature_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.feature_org.tizen.cert.feature_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.feature_org.tizen.cert.feature_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.feature/org.tizen.cert.feature/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.cert.product.plugin_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.cert.product.plugin_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.cert.product.plugin_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.cert.product.plugin_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.cert.product.plugin_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.cert.product.plugin_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.cert.product.plugin/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.connection_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.connection_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.connection_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.connection_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.connection_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.connection_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common.connection/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.lib.proxy_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.lib.proxy_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.lib.proxy_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.lib.proxy_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.lib.proxy_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.lib.proxy_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common.lib.proxy/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sdblib_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sdblib_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sdblib_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sdblib_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sdblib_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sdblib_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common.sdblib/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign.ui_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign.ui_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign.ui_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign.ui_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign.ui_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign.ui_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common.sign.ui/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.sign_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common.sign/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.ui_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.ui_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.ui_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.ui_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.ui_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common.ui_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common.ui/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product.plugin_org.tizen.common_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product.plugin/org.tizen.common/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/isSystem=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/name=Bundle pool
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product/target/products/org.tizen.cert.ide/linux/gtk/x86_64/certificate-manager/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager/version=1
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.product/target/products/org.tizen.cert.ide/linux/gtk/x86_64/certificate-manager/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.product_target_products_org.tizen.cert.ide_linux_gtk_x86_64_certificate-manager_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt-binaries_bundles_org.eclipse.swt.gtk.linux.x86_64_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt-binaries_bundles_org.eclipse.swt.gtk.linux.x86_64_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt-binaries_bundles_org.eclipse.swt.gtk.linux.x86_64_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt-binaries_bundles_org.eclipse.swt.gtk.linux.x86_64_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt-binaries_bundles_org.eclipse.swt.gtk.linux.x86_64_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt-binaries_bundles_org.eclipse.swt.gtk.linux.x86_64_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-swt-binaries/bundles/org.eclipse.swt.gtk.linux.x86_64/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt_bundles_org.eclipse.swt_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt_bundles_org.eclipse.swt_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt_bundles_org.eclipse.swt_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt_bundles_org.eclipse.swt_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt_bundles_org.eclipse.swt_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-swt_bundles_org.eclipse.swt_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-swt/bundles/org.eclipse.swt/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.css.swt.theme_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.css.swt.theme_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.css.swt.theme_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.css.swt.theme_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.css.swt.theme_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.css.swt.theme_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.e4.ui.css.swt.theme/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.addons.swt_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.addons.swt_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.addons.swt_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.addons.swt_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.addons.swt_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.addons.swt_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.e4.ui.workbench.addons.swt/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.renderers.swt_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.renderers.swt_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.renderers.swt_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.renderers.swt_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.renderers.swt_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench.renderers.swt_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.e4.ui.workbench.renderers.swt/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.e4.ui.workbench_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.e4.ui.workbench/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.jface_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.jface_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.jface_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.jface_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.jface_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.jface_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.jface/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.browser_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.browser_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.browser_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.browser_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.browser_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.browser_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.browser/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide.application_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide.application_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide.application_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide.application_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide.application_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide.application_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.ide.application/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.ide_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.ide/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator.resources_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator.resources_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator.resources_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator.resources_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator.resources_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator.resources_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.navigator.resources/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.navigator_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.navigator/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.views_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.views_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.views_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.views_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.views_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.views_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.views/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.workbench_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.workbench_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.workbench_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.workbench_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.workbench_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui.workbench_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui.workbench/target/
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui_target/suffix=p2artifacts.xml
repositories/file\:_root_.dibs_tizensdk-builder-s62u64_workspace_jobs_611698_source_tizen.cert.upsteam.patches_ide-eclipse-platform-ui_bundles_org.eclipse.ui_target/uri=file\:/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/611698/source/tizen.cert.upsteam.patches/ide-eclipse-platform-ui/bundles/org.eclipse.ui/target/
